<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="69">
    <author>Giants Software, MAXMODDING, KenSoil</author>
    <version>1.0.0.2</version>
    <title>
        <en>New Holland T6 Series</en>
    </title>
    <description>
        <en><![CDATA[New Holland T6 Tier4b
price: 102.000 €
max. hp: 125-180
max. speed: 50 km/h / 40 km/h
]]></en>
        <de><![CDATA[New Holland T6 Tier4b
Preis: 102.000 €
PS: 125-180
Maximalgeschwindigkeit: 50 km/h / 40 km/h
]]></de>
    </description>
    <iconFilename>icon_T6Series.dds</iconFilename>
    <!--MAXMODDING-->
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="xml/T6AC.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="xml/T6EC40.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="xml/T6EC50.xml"/>
    </storeItems>
    <!--MAXMODDING-->
    <vehicleTypes>
        <type name="T6TIER4B" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="cover"/>
        </type>
    </vehicleTypes>
    <l10n>
        <!--MAXMODDING-->
        <text name="configuration_GPS">
            <en>GPS</en>
            <de>GPS</de>
        </text>
        <text name="configuration_No_GPS">
            <en>No GPS</en>
            <de>Kein GPS</de>
        </text>
        <text name="configuration_Alö">
            <en>Alö Console</en>
            <de>Alö Konsole</de>
        </text>
        <text name="configuration_Auspuffblende">
            <en>Exhaust trim</en>
            <de>Auspuffblende</de>
        </text>
        <text name="configuration_Kotflügel">
            <en>Fender</en>
            <de>Kotflügel</de>
        </text>
        <text name="configuration_small">
            <en>small</en>
            <de>Schmal</de>
        </text>
        <text name="configuration_broad">
            <en>broad</en>
            <de>Breit</de>
        </text>
        <text name="configuration_smallextension">
            <en>small extension</en>
            <de>Schmale Verbreiterung</de>
        </text>
        <text name="configuration_broadextension">
            <en>broad extension</en>
            <de>Breite Verbreiterung</de>
        </text>
        <text name="colorBlue">
            <en>Blue Standard</en>
            <de>Blau Standard</de>
            <fr>Bleu Standard</fr>
        </text>
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <!--MAXMODDING-->
        <text name="colorBlueM">
            <en>Blue Mat</en>
            <de>Blau Mat</de>
            <fr>Bleu Métalisé</fr>
        </text>
        <text name="colorBrown">
            <en>Fiat Power</en>
            <de>Fiat Power</de>
            <fr>Fiat Power</fr>
        </text>
        <text name="colorBrownM">
            <en>Fiat Power Metal</en>
            <de>Fiat Power Mat</de>
            <fr>Fiat Power Métalisé</fr>
        </text>
        <text name="colorBlack">
            <en>Black</en>
            <de>Schwarz</de>
            <fr>Noir</fr>
        </text>
        <text name="colorBlackM">
            <en>Black Metal</en>
            <de>Schwarz Mat</de>
            <fr>Noir Métalisé</fr>
        </text>
        <text name="colorGold">
            <en>Gold</en>
            <de>Gold</de>
            <fr>Or Métalisé</fr>
        </text>
        <text name="addons">
            <en>Addons</en>
            <de>Addons</de>
            <fr>Addons</fr>
        </text>
        <text name="none">
            <en>None</en>
            <de>Keiner</de>
            <fr>Or MétaliséAucun</fr>
        </text>
        <text name="curtains">
            <en>Curtains</en>
            <de>Vorhänge</de>
            <fr>Rideaux</fr>
        </text>
        <text name="curtainsandhorns">
            <en>Curtains + Horns</en>
            <de>Vorhänge + Hörner</de>
            <fr>Rideaux + Cornes</fr>
        </text>
        <text name="curtainsandlights">
            <en>Curtains + Lights</en>
            <de>Vorhänge + Beleuchtung</de>
            <fr>Rideaux + Lumières</fr>
        </text>
        <text name="airhorns">
            <en>Air Horns</en>
            <de>Lufthörner</de>
            <fr>Klaxons pneumatiques</fr>
        </text>
        <text name="hornsandlights">
            <en>Horns + Lights</en>
            <de>Hörner + Lichter</de>
            <fr>Klaxons + Feux</fr>
        </text>
        <text name="all">
            <en>All</en>
            <de>Alle</de>
            <fr>Tout</fr>
        </text>
    </l10n>
</modDesc>
